{
  "title": "智慧照明子系统",
  "baseUrl": "http://111.198.10.15:11415/lamp/",
  "lampBasePath": "",
  "mainPage": "http://111.198.10.15:11404/dcms/",
  "singleSys": true,
  "city":"崇仁县",
  "mapUrl":"https://t0.tianditu.gov.cn/vec_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=vec&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "labelUrl":"https://t0.tianditu.gov.cn/cva_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=cva&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "center":[27.75962, 116.06021],
  "zoom":15
}
